.other-programs {
  padding: 60px 0 40px 0;
}

.other-programs__list {
  @include list-reset;
  counter-reset: item;
  margin-bottom: 40px;
}

.other-programs__item {
  background: $cream;
  border-radius: 0px 70px;
  padding: 62px 20px 95px 20px;
  position: relative;

  &::before {
    content: "0"counter(item);
    counter-increment: item;
    font-size: 36px;
    line-height: 48px;
    color: $red;
    position: absolute;
    font-family: $second-font;
    left: 50%;
    transform: translateX(-50%);
    top: -30px;
  }

  &:not(:last-child) {
    margin-bottom: 154px;
  }

  .program__link {
    margin-bottom: 0;
    margin-top: 50px;
  }

  .button {
    bottom: -33px;
    position: absolute;
  }
}


.other-programs__content {
  font-size: 18px;
  line-height: 165%;
  color: $dark;
  position: relative;

  p + p {
    margin-top: 36px;
  }

  p + ul {
    margin-top: 26px;
  }

  ul {
    @include list-reset;

    li {
      padding-left: 20px;
      position: relative;
      text-align: left;
      &::before {
        @include pseudo;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background-color: $red;
        margin-right: 12px;
        position: absolute;
        left: 0;
        top: 9px;
      }
      &:not(:last-child) {
        margin-bottom: 26px;
      }
    }
  }
}

.other-programs__title {
  font-weight: 500;
  font-size: 28px;
  line-height: 33px;
  text-align: center;
  color: $dark;
  margin-bottom: 20px;
}


@media (min-width: 1280px) {
  .other-programs {
    padding-top: 90px;
  }
  .other-programs__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 70px;
    max-width: 1204px;
    margin: 0 auto;
    margin-bottom: 110px;
  }

  .other-programs__item {
    padding: 62px 56px 95px 56px;
    &:not(:last-child) {
      margin-bottom: 0;
    }
  }

  .other-programs__title {
    margin-bottom: 53px;
  }
}
